
.menu-main .row, .grid_12 { overflow:inherit;}

.slicknav_menu {
	display:none;
}

#menu ul li ul {display: none;}


#menu {
	
	text-transform: uppercase;
	font-size:16px;
	font-family:copperplate;
}
#menu ul {
    float: left;
    margin: 0;
    width: 100%;
}
#menu .row{ overflow:  inherit  !important;}	
#menu .grid_12{ overflow:  inherit  !important;}	

	#menu li {
		float: left;
		list-style: none outside none;
		padding: 0px 18px;
		cursor:pointer;	
		text-align: center;
	}
	#menu li:hover{
		background:#4e8206;
		color: #ffffff;

	}
	
	#menu ul li ul li:hover{		

	}
	
	
	
	#menu ul li:hover a, #menu li.selected a{
		color: #ffffff;
	}
	
		#menu ul ul li:hover{
		background:#fcc300;	
		color: #333;	
	}
	
	#menu ul ul li:hover a {		
		color: #fff !important;
	}
	

	
	
	
	
	
	#menu li.dropdown.dropCar {
	/*border-left: 4px solid rgba(0, 0, 0, 0);
	border-right: 4px solid rgba(0, 0, 0, 0);*/
	/*background: url("arrow2.png") no-repeat scroll 150px center rgba(0, 0, 0, 0);*/
	}
	
	
	
	
	
	#menu li.dropdown.selected.selCar {
		/*border-left: 4px solid rgba(0, 0, 0, 0);
	border-right: 4px solid rgba(0, 0, 0, 0);*/
	background: url("arrow2.png") no-repeat scroll 150px center rgba(0, 0, 0, 0);
	}
	
	
	
	
	
	
	#menu li.selected {
		background-color:#4e8206;
		color: #ffffff;

	}
	
	#menu ul li ul li.selected {
		color: #fff;

		background-color:#4e8206;
	}
	
	
		#menu a {
			color: #fff;
			text-decoration: none;
			cursor:pointer;
			display: block;
    padding: 15px 0;
    text-align: center;
		}

		

		
		
					
	#menu ul li ul {
    background-color: #EDEDED;
    border-color: #252525 #CCCCCC #CCCCCC;
    border-style: solid;
    border-width: 4px 0px;
    position: absolute;
	z-index:9999999999;
	padding: 10px 5px 5px 5px;
	margin-left: -29px;
	font-size:15px;
}
		
		#menu ul li{
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #fff;

		}
		#menu ul li#contact, #menu ul ul li{
			border-right:none;
		}
		
		

		
		
		
		#menu ul li a{}
	
	
	
	#menu ul li ul li{
	border-right-width: 0px;
	border-left-width: 0px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #fff;
	border-left-color: #fff;
	padding:15px 40px;
	text-align:left;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #666;
		}
		
		
		#menu ul li ul li a{ padding: 0 15px; color:#000 !important; text-align:left;}
		#menu ul li ul li:hover a,#menu ul li ul li.selected a{ padding: 0 15px; color:#333 !important; }
		


		
			
		
		
		
			#menu ul li ul li {

			padding: 10px 0;
			width:100%;
			margin-bottom:3px;
		}
		
#menu li.dropdown.dropCar#employer-menu {
    background-position: 140px center;
}














@media only screen and (min-device-width: 230px) and (max-device-width: 768px) and (orientation:portrait) {
  .js #menu {
		display:none;
	}
	
	.js .slicknav_menu {
		display:block;
	}

	
	
}

@media only screen and (min-device-width: 481px) and (max-device-width: 1024px) and (orientation:landscape) {
 
   #menu li.dropdown.dropCar {
	background: url("arrow2.png") no-repeat scroll 125px center rgba(0, 0, 0, 0);
	}
	#menu li.dropdown.selected.selCar {
	background: url("arrow2.png") no-repeat scroll 125px center rgba(0, 0, 0, 0);
	}
	
	
	
	#menu li#employer-menu.dropdown.dropCar {
    background-position: 117px center;
}
	
	#menu a {font-size: 14px;}
	
	#menu
	{
		font-size:14px;
	}
	#menu li
	{
		padding:0 20px !important;
	} 
   
}

#menu li.dropdown.selected.selCar { background-color:#ccc;}






	@media only screen and (min-width: 230px) and (max-width: 767px) {

	.js #menu {
		display:none;
	}
	
	.js .slicknav_menu {
		display:block;
	}
}
